package com.rs.tools;

import java.io.DataInputStream;
import java.io.FileInputStream;
import java.io.IOException;

import com.rs.cache.Cache;
import com.rs.utils.Logger;

public class ItemDropsPackerReader {

	public static void main(String[] args) throws IOException {
		Cache.init();
		DataInputStream input = new DataInputStream(new FileInputStream("data/npcs/packedDrops.d"));
		
	}
}